[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TMaskEdit.Visible

Indicates if the control is visible or hidden.

## Declaration

Source position: maskedit.pp line 359

`published property TMaskEdit.Visible : Boolean;`

## Description

The Visible property indicates the ability to see a visual control. If Visible is True the control is shown, otherwise it is hidden. Calling Show sets Visible to True. Setting Visible to False is equivalent to calling the Hide method.

Remark: | The Visible property does not reflect the visibility for a parent control. Use the IsVisible method to consider this and get the effective visibility.

## See also

TControl.Visible |  | Allows the control, and all of its children, to be displayed or hidden.